:root{
    --bg-color: #1b1b1b;
    --light-color: #ffffff;
    --gold-color: #ffac1a;
    --dark-color: #000000;
    --light-ash: #dbdad6;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}
body{
    width: 1200px;
    margin: auto;
   
    background: var(--bg-color);
    
}
.header{
    width: 1200px;
    height: 456.3px;
    background-image: url(images/banner.png);
    background-repeat: no-repeat;

}
#menu-icon{
    font-size: 36px;
    color: var(--light-color);
    z-index: 10001;
    cursor: pointer;
    display: none;
    margin-top: 5px;

}
.nav{
    margin-left: 100px;
    display: flex;
    justify-content: space-between;

}
.navlinks{
    margin-right: 45px;

}
span{
    background: var(--gold-color);
    padding: 9px;
    border-radius: 10px;
    transition: 0.2s;
}
span:hover{
    background: transparent;
}
.navlinks ul li{
    list-style: none;
    display: inline-block;
    padding: 2px 12px;
    margin-top: 26px;

}
.navlinks ul li a{
    text-decoration: none;
    color: var(--light-color);

}
.navlinks ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: var(--gold-color);
    display: block;
    margin: auto;
    transition: 0.5s;
}
.navlinks ul li:hover::after{
    width: 100%;
}
.text-1{
    margin-left: 120px;
    margin-top: 99px;
}
h2{
    font-size: 60px;
    font-weight: 300;
    color: var(--light-color);
}
h1{
    font-size: 60px;
    font-weight: 800;
    color: var(--light-color);
    margin-top: -10px;
    margin-bottom: 5px;
    
}
h3{
    color: var(--gold-color);
    font-size: 13.98px;
    vertical-align: 200px;
    font-weight: 300;
    margin-top: -10px;
    letter-spacing: 10px;

}

.hero{
    display: flex;
    display: inline-block;
    
    margin-left: 120px;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 10px;
    color: var(--gold-color);
    border: 1px solid var(--gold-color);
    background: transparent;
    border-radius: 10px;
    transition: all 0.4s ease;

}
.btn-hero1{
    margin-left: 120px;
    position: relative;
    margin-top: 10px;
}
.btn-hero{
    margin-right: -120px;
    margin-top: 10px;
}
.hero:hover{
    transform: scale(1.01) translateY(-5px);
    background: var(--gold-color);
    color: var(--light-color);
    border: 1px solid var(--gold-color);

}

/*----------- resume------------- */
.resume{
    height: 250px;
    display: flex;
    padding: 10px;
    margin-top: -10px;
    border-top: 1px solid var(--gold-color);
    border-bottom: 1px solid var(--gold-color);
    background: linear-gradient(#000000,#1b1b1b);
    
}
h4{
    font-size: 40px;
    font-weight: 600;
    color: var(--light-color);
    margin-bottom: 5px;

}
span3{
    color: var(--gold-color);

}
.softwares{
    margin-top: 20px;
    margin-left: 120px;
}
.soft-icons{
    padding: 10px;
    margin-left: 20px;
    cursor: pointer;
}
.soft-icons .ps{
    width: 30px;
    margin-left: -40px;
}
.ps::after{
    content: '';
    margin-right: auto;
    margin-top: -15px;
    width: 100%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
    height: 2px;
    display: block;
    border-radius: 10px;
    transition: 0.5s;
}
.ps:hover::after{
    width: 80%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
} 
 .pr::after{
    content: '';
    margin-right: auto;
    margin-top: -15px;
    width: 100%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
    height: 2px;
    display: block;
    border-radius: 10px;
    transition: 0.5s;
}
.pr:hover::after{
    width: 50%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
} 
 .Ai::after{
    content: '';
    margin-right: auto;
    margin-top: -15px;
    width: 100%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
    height: 2px;
    display: block;
    border-radius: 10px;
    transition: 0.5s;
}
.Ai:hover::after{
    width: 70%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
} 
 .Ae::after{
    content: '';
    margin-right: auto;
    margin-top: -15px;
    width: 100%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
    height: 2px;
    display: block;
    border-radius: 10px;
    transition: 0.5s;
}
.Ae:hover::after{
    width: 60%;
    background: var(--gold-color);
    border: 1px solid var(--gold-color);
} 



.text-2{
    margin-left: 240px;
    margin-top: 20px;
}

p{
    margin-top: 20px;
    color: var(--light-color);
    font-size: 14px;
    line-height: 25px;
    cursor: pointer;
    border-radius: 10px;
    padding: 10px;
    
   
}
p::after{
    content: '';
    margin-left: -10px;
    margin-top: -120px;
    width: 1%;
    background: var(--gold-color);
    height: 130px;
    display: block;
    border-radius: 10px;
    transition: 0.5s;
    
}


span2 {
    color: var(--gold-color);
}
/* ----------yotube-------- */
.youtube{
    width: 1200px;
    height: 200px;
    background: #8b86866e;
    text-align: center;
}
/* ------footer------- */
.footer{
    width: 1200px;
    height: 80px;
    background-image: url(images/footer-bg.png);
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 100px;
}
p1 {
    color: var(--light-color);
    
    font-size: 15px;
    font-weight: 200;
}
.media{
    margin-top: 5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    gap: 10px;
    
}
.icons {
    width: 15px;
    padding: 6px 12px;
}
.icon-1{
    transition: 0.5s;
    
}
.icon-1:hover{
    transform: translateY(-10px);
}
.icon-1{
    transition: 0.5s;
    
}
.icon-2:hover{
    transform: translateY(-10px);
}
.icon-2{
    transition: 0.5s;
    
}
.icon-2:hover{
    transform: translateY(-10px);
}
.icon-3{
    transition: 0.5s;
    
}
.icon-3:hover{
    transform: translateY(-10px);
}
.icon-4{
    transition: 0.5s;
    
}
.icon-4:hover{
    transform: translateY(-10px);
}
div p2{
    color: var(--gold-color);
     font-size: 12px;
    font-weight: 200;
}